FB_GET_OPTIONS(9)

NAME
fb_get_options - get kernel boot parameters

SYNOPSIS

int fb_get_options (char * name, char ** option);

ARGUMENTS

name
    framebuffer name as it would appear in the boot parameter line (video=<name>:<options>)

option
    the option will be stored here

NOTE

Needed to maintain backwards compatibility